<?xml version="1.0" encoding="UTF-8"?>

<config hashvalue="166e21e84a548570bf5aa94033bf4c42">
  <dict>
    <!--2022-05-24 10:49:55.000-->
    <bool key="data_roaming_switch">true</bool>
    <!--2022-05-24 10:49:55.000-->
    <bool key="hn_data_roam_option">true</bool>
    <!--2022-05-24 10:49:55.000-->
    <int key="num_match">10</int>
    <!--2022-05-24 10:49:55.000-->
    <int key="num_match_short">8</int>
    <!--2022-05-24 10:49:55.000-->
    <bool key="support_vn_ecc">true</bool>
    <!--2022-05-24 10:49:55.000-->
    <string key="virtual_ecclist_withcard">+111</string>
    <!--2022-05-24 10:49:55.000-->
    <string key="virtualnet_operatorname">Warehouse</string>
    <!--2022-05-24 10:49:55.000-->
    <string key="voicemail_carrier">Warehouse</string>
    <!--2022-05-24 10:49:55.000-->
    <string key="voicemail_number">+64284808808</string>
    <!--2022-05-24 10:49:55.000-->
    <string key="voicemail_tag">voicemail</string>
  </dict>
</config>
